.extcal_minical table.extcal_minical { background-color: #fff !important; }
.extcal_navbar { background-color: #fff !important; }

.mod_eb_minicalendar_link { color: #ef3f48 !important; }
.mod_eb_mincalendar_not_today.mod_eb_mincalendar_event { background-color: #ef3f48; }

td.mod_eb_mincalendar_today { color: #ef3f48 !important; font-weight: bold; font-size: 14px; }


td.mod_eb_mincalendar_not_today { color: #000 !important; } 
.mod_eb_mincalendar_td_dayname { color: #000 !important; } 

.sunday { color: #000 !important; }
.saturday { color: #000 !important; }

#prev_month { color: #ef3f48 !important; }
#next_month { color: #ef3f48 !important; }
#prev_year { color: #ef3f48 !important; }
#next_year { color: #ef3f48 !important; }

.eb-thumb-left { display: none !important; }
.btn-inverse {background-color: #ef3f48 !important; }

.mod_eb_mincalendar_td_dayname { background: none !important; }

a.mod_eb_minicalendar_link, .mod_eb_minicalendar_link a, .mod_eb_minicalendar_link i, .mod_eb_minicalendar_link i:before { color: black !important; }

a.url.ebm-event-link { color: black !important; font-size: 10pt;}


.eb-container { background-color: white; padding: 10px; }

.ebm-upcoming-events-improved div.ebm-event-day { color: #ef3f48 !important; border: 1px solid #ef3f48 !important;}
.ebm-upcoming-events-improved div.ebm-event-month { border: 1px solid #ef3f48 !important; background: #ef3f48 !important;}